Tests: check-all-pages
Depends: mariadb-server, @, wget, apache2
Restrictions: needs-root, allow-stderr, isolation-container

Tests: check-all-pages
Depends: mysql-server, @, wget, apache2
Restrictions: needs-root, allow-stderr, isolation-container, skip-not-installable
